<ion-card class="ion-shadow" style="min-height: 10rem">

    <!-- Card Background Image -->
    <ion-thumbnail class="ion-absolute ion-w-100 ion-h-100">
        <ion-img [src]="imageURL"></ion-img>
    </ion-thumbnail>

    <!-- Backdrop -->
    <div class="backdrop"></div>

    <ion-card-content>
        <!-- Row 1x2 -->
        <ion-row class="ion-align-items-center">
            <!-- Text and Button -->
            <ion-col size="8" class="ion-text-left">
                <ion-label color="white">
                    <h6 class="ion-font-bold">{{ title }}</h6>
                    <p class="ion-font-sm ion-my-2">{{ details }}</p>
                </ion-label>
                <ion-button color="danger" size="small" class="ion-text-capitalize ion-mt-2">
                    Ordena ya
                </ion-button>
            </ion-col>

            <!-- Thumbnail -->
            <ion-col size="auto" class="ion-ml-auto">
                <ion-avatar>
                    <ion-img [src]="thumbnail"></ion-img>
                </ion-avatar>
            </ion-col>
        </ion-row>
    </ion-card-content>
</ion-card>